#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-system
version:              1.1.0.1
visibility:           public
id:                   hslua-module-system-1.1.0.1-4wvpqqD8e8h9IBxaZwGJEO
key:                  hslua-module-system-1.1.0.1-4wvpqqD8e8h9IBxaZwGJEO
license:              MIT
copyright:            © 2019-2023 Albert Krewinkel <tarleb@hslua.org>
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module wrapper around Haskell'\''s System module.
description:
    Provides access to system information and
    functionality to Lua scripts via Haskell'\''s `System`
    module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  236d8fa367687311dfc36b86a9e43421
exposed:              True
exposed-modules:      HsLua.Module.System
hidden-modules:       HsLua.Module.SystemUtils
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-system-1.1.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-system-1.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-system
hs-libraries:         HShslua-module-system-1.1.0.1-4wvpqqD8e8h9IBxaZwGJEO
depends:
    base-4.16.4.0 directory-1.3.6.2 exceptions-0.10.4
    hslua-core-2.3.1-4bnBEvyBsJcD7HXoSCZZdG
    hslua-marshalling-2.3.1-Dsoe6PinhJy561l70lQCyV
    hslua-packaging-2.3.1-DWLLV8hMhfSFuwDVSPdc5n
    temporary-1.3-ATBZpgmb4kkJvnIbOIhyK2 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-system/html/hslua-module-system.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-system/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

